
D4Science Infrastructure - Incident #295

D4Science site down ... 

Jun 23, 2015 07:34 PM - Leonardo Candela

Status: Closed Start date: Jun 23, 2015

Priority: Urgent Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

While editing one of the pages of www.d4science.org the site start becoming unresponsive. 

It is currently down. 

Please:

bring the site up;

investigate on the issue causing the downtime.

History

#1 - Jun 24, 2015 08:47 AM - Massimiliano Assante

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - Jun 24, 2015 08:47 AM - Massimiliano Assante

- Status changed from In Progress to Closed
